ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@bost.de>
Subject Re: xml parser not found
Date Mon, 16 Oct 2000 13:58:27 GMT
>>>>> "RF" == Russell Freeman <RFreeman@globalrecall.com> writes:

 RF> No JAXP compliant XML parser found. See http://java.sun.com/xml
 RF> for the reference implementation.

Well, Ant needs a JAXP 1 parser, either the one from Sun or
xerces. Just download the parser of your choice, put it into the
CLASSPATH (or $ANT_HOME/lib) and you should be done.

The Ant 1.1 distributions as well as the release candidate
distribution of Ant 1.2 contain Sun's reference implementation for
convenience.

 RF> I assume the tomcat 3.1 shipped one is no good now?

The Ant of Tomcat 3.1? Hmm, it's more than 6 month old and many many
bugs have been fixed as well as new features have been added.

The XML parser of Tomcat 3.1? You will see that Tomcat itself (at
least 3.3dev) now requires another parser.

HTH

        Stefan

Mime
View raw message